{
  "_id": "cordova-plugin-fileopener@1.0.5",
  "_rev": "10-59cf8613f951681fbddade49ce489b21",
  "name": "cordova-plugin-fileopener",
  "description": "Plugin to download and open files with default application for Android devices",
  "dist-tags": {
    "latest": "1.0.5"
  },
  "versions": [
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5"
  ],
  "maintainers": [
    "smile <pole.mobile@smile.fr>"
  ],
  "time": {
    "modified": "2017-06-29T05:44:27.117Z",
    "created": "2015-04-29T16:02:16.533Z",
    "1.0.2": "2015-04-29T16:02:16.533Z",
    "1.0.3": "2015-09-05T18:29:23.904Z",
    "1.0.4": "2016-01-20T09:57:20.466Z",
    "1.0.5": "2016-06-06T22:56:14.291Z"
  },
  "homepage": "https://github.com/Smile-SA/cordova-plugin-fileopener#readme",
  "keywords": [
    "file",
    "downloader",
    "opener",
    "android",
    "extension",
    "MIME types",
    "cordova",
    "plugin",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Smile-SA/cordova-plugin-fileopener.git"
  },
  "author": "smile",
  "bugs": {
    "url": "https://github.com/Smile-SA/cordova-plugin-fileopener/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "xueboren": true,
    "shanquan": true,
    "blueoxo": true,
    "faulfish": true,
    "xuff10498": true
  },
  "_attachments": {},
  "_etag": "W/\"836950466940ee077ec402e7633d4f55\"",
  "_lastModified": "Sat, 26 May 2018 20:58:56 GMT",
  "version": "1.0.5",
  "cordova": {
    "id": "cordova-plugin-fileopener",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "135a909d95205c35879660f469a5f7acaec21ddf",
  "scripts": {},
  "_shasum": "3698428b93ea00cf125dc898b21a72beb91f70ce",
  "_from": ".",
  "_npmVersion": "3.3.12",
  "_nodeVersion": "5.5.0",
  "_npmUser": "smile <opensource-contributions@smile.fr>",
  "dist": {
    "shasum": "3698428b93ea00cf125dc898b21a72beb91f70ce",
    "tarball": "https://registry.npmjs.org/cordova-plugin-fileopener/-/cordova-plugin-fileopener-1.0.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-fileopener-1.0.5.tgz_1465253772327_0.8072682274505496"
  },
  "directories": {}
}
